Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Jun 2026 09:40:18 +0300

Saaremaa Vallavalitsus menetleb praegu ehitusteatist nr 2611201/13065 
aadressile Saare maakond, Saaremaa vald, Keskranna küla, Keskranna kergtee 
T1 // Liivaranna // Lootsi // Otsatee // Pärna // Tammiku // Mändjala küla, 
Tammemetsa // Nasva alevik, 77 Kuressaare-Sääre tee, Saare maakond, Saaremaa 
vald, Keskranna küla, Tammiku (Kanalisatsioonitorustik, 
Kanalisatsioonipumpla) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27882217>  (menetlus nr: 
550969), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (PIRET KULDSAAR) poole.